> For the complete documentation index, see [llms.txt](https://docs.loverp-scripts.de/love-rp-de/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.loverp-scripts.de/love-rp-de/emergencydispatch/developer/robberies-creator.md).

# Robberies Creator

Dateiname: /*modules/dispatch/default/sh*dispatch.lua\
\
Füge in den Abschnitt "alertPoliceServerSide" das EmergencyDispatch Event ein. Es sollte dann so aussehen:

```lua
-- Code inside here will happen once per call server side
Integrations[moduleType][moduleName].alertPoliceServerSide = function(coords, message, category)
    if not IsDuplicityVersion() then return end
    TriggerEvent('emergencydispatch:emergencycall:new', "police", message, coords, true)
    -- Add your code here (most dispatch scripts uses server side events to alert police members, for example an export to call or a event to trigger to a single client)
end
```

Entferne anschließend den Inhalt in der Funktion "alertPoliceMemberClientSide". Dies sollte dann so aussehen:

```lua
-- Code inside here will happen client side ON ALL COPS CLIENTS
Integrations[moduleType][moduleName].alertPoliceMemberClientSide = function(coords, message, category)

end
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.loverp-scripts.de/love-rp-de/emergencydispatch/developer/robberies-creator.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
